@charset "utf-8";
/* CSS Document */
body{font-family:"Microsoft Yahei",Arial Regular,宋体; font-size:14px; color:#333; background:#fff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,span,form,input,textarea,button,code,em,cite{padding:0; margin:0;}
img{border:0; display:block;}
ol,ul,li,dl,dt,dd{list-style:none;}   
a:link,a:visited{color:#333;text-decoration:none}
a:active,a:hover{color:#0070c0;text-decoration:none}
.lt{float:left;}
.rt{float:right;}
.cl{ clear:both;}
.cc:after {content: ".";display: block;height:0;clear: both;visibility: hidden;}
.cc {display: inline-block;} /* Hides from IE-mac \*/
* html .cc {height: 1%;}
.cc{display: block;} /* End hide from IE-mac */
code,input,button,cite,textarea,select{font-family:"Microsoft Yahei";}
cite,em{font-style:normal;}
.colorfff{color:#fff;}
.colorfff a:link,.colorfff a:visited{color:#fff;}
.colorfff a:active,.colorfff a:hover{color:#ff0;}

input[type="button"], input[type="submit"], input[type="reset"],input[type="text"] {-webkit-appearance: none; outline:medium;font-family:Microsoft YaHei;}
h1,h2,h3,h4,h5{font-weight:400;}

#wrapbox{width:100%; position: relative;}
#swiper-container{width:100%; position:relative; margin:0 auto; height:850px;}
#swiper-container .swiper-slide{width:100%; height:850px;}
#swiper-container .swiper-slide a{height:100%; display:block;}
#swiper-container>.swiper-pagination{left:0!important; bottom:75px!important; text-align:center; z-index:9999; position:absolute; width:100%;}
#swiper-container .swiper-pagination span.swiper-pagination-switch{width:10px; height:10px; border:1px solid #fff; display:inline-block; margin:0 5px !important; float:none; cursor:pointer; opacity:1; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}
#swiper-container .swiper-pagination span.swiper-active-switch{opacity:1; background:#fff; width:25px;}
#header{width:100%; position: absolute; top:30px; left: 0; z-index: 999;}
#header dl{width:1200px; margin:0 auto;}
#header dt{width:155px; float: left;}
#header dt img{width:155px; height:48px;}
#header dd{float: right;}
#header dd li{width:110px; margin-left:15px; text-align:center; height:42px; line-height:42px; float: left; font-size:16px; color: #0070c0;}
#header dd li a{height:100%; display: block;}
#header dd li a:link,#header dd li a:visited{color:#0070c0;}
#header dd li a:active,#header dd li a:hover,#header dd li.headnow a{color:#fff; background:#0070c0; border-radius:21px; -moz-border-radius:21px; -webkit-border-radius:21px;}
.indexbg1{width:100%; background:url(images/txt1bg.png) center bottom no-repeat;}
.main{width:1200px; margin:0 auto; padding:60px 0 90px;}
h3.indextt1{font-size:40px; line-height:45px; text-transform: uppercase; text-align: center; font-weight:700; color:#0070c0;}
h3.indextt1 p{font-size:24px; color:#333; font-weight:400;}
h3.indextt1 p.tt1ms1{font-size:16px; color: #4c4c4c;}
h3.indextt1a{color:#fff;}
h3.indextt1a p{color:#fff;}
.indextxt1{padding-top:40px;}
.indextxt1 dt{width:542px; float:left;}
.indextxt1 dt img{width:100%; height: auto; border-radius:5px;}
.indextxt1 dd{width:610px; float: right; font-size:16px; line-height:32px;}
.indextxt1 dd p{color:#545454; margin-top: 40px;}
.indextxt1 dd h4{font-size:24px; padding-bottom: 10px; background: url(images/txt1tt1.png) left bottom no-repeat;}
.indextxt1 dd h4 p{font-size:18px; color:#5b5b5b; margin-top:8px;}
.indextxt1 dd code{width:104px; margin-top:60px; text-transform: uppercase; font-size:16px; border-radius:22px; -moz-border-radius:22px; -webkit-border-radius:22px; height:44px; line-height: 44px; background:#0070c0; text-align: center; display:inline-block;}
.indexbg2{width:100%; background:url(images/txt2bg.png) center top no-repeat; height: 646px;}
.indextxt2{width:100%; position: relative; margin-top:40px;}
.indextxt2 cite.txt2left,.indextxt2 cite.txt2right{width:67px; top:66px; height:67px; position: absolute; cursor: pointer;}
.indextxt2 cite.txt2left{left:-70px; background: url(images/txt2left.png) no-repeat;}
.indextxt2 cite.txt2right{right:-70px; background: url(images/txt2right.png) no-repeat;}
.indextxt2 cite.txt2left:hover,.indextxt2 cite.txt2right:hover{background-position:0 -67px;}
.indextxt2pic1{width:1200px; position: relative; height:258px; overflow:hidden;}
.indextxt2pic1 ul{width:8000%; position: absolute; top:0; left: 0;}
.indextxt2pic1 li{width:294px; float:left; text-align: center; padding:0 3px;}
.indextxt2pic1 li img{width:292px; height:196px; border:1px solid #e0e0e0;}
.indextxt2pic1 li p{font-size:18px; line-height:30px; height:30px; overflow: hidden; margin-top:5px;}
.indextxt2tj{width:100%; text-align: center; padding-top: 50px;}
.indextxt2tj dl{display:inline-block; padding:0 85px;}
.indextxt2tj dt{width:64px; float: left;}
.indextxt2tj dt img{width:64px; height:64px;}
.indextxt2tj dd{display: inline-block; padding-left: 15px; text-align: left; line-height: 30px;}
.indextxt2tj dd p{margin-top: 5px; color: #4e4d4d;}
.indextxt3{width:100%; height:1028px; background: url(images/txt3bg.jpg) center top no-repeat;}
.indextxt3 li{width:380px; float: left; text-align: center; padding:30px 10px 0;}
.indextxt3 li img{width:378px; height:284px; border:1px solid #bfe3ff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.indextxt3 li p{font-size:18px; line-height:30px; height:30px; margin-top:10px; overflow: hidden;}
.indexmore{width:102px; height:42px; text-align: center; text-transform: uppercase; font-size:16px; line-height:42px; margin:35px auto 0; border:1px solid #fff; border-radius:22px; -moz-border-radius:22px; -webkit-border-radius:22px;}
.indexmore a{height:100%; display: block;}
.indexmore2{border-color:#b6b6b6;}
.indextxt4 dl{width:380px; float: left; height: 385px; background:#fff; box-shadow:0 5px 12px rgba(0,0,0,0.08);
/*webkit 浏览器*/
-webkit-box-shadow:0 5px 12px rgba(0,0,0,0.08);
/*Firefox 浏览器*/
-moz-box-shadow:0 5px 12px rgba(0,0,0,0.08); position: relative; margin:40px 10px 0;}
.indextxt4 dt{width:100%;}
.indextxt4 dt img{width:380px; height:218px;}
.indextxt4 dd{line-height: 26px; padding:25px 20px 0;}
.indextxt4 dd h4{font-size:18px; height:26px; overflow: hidden;}
.indextxt4 dd code{font-size:14px; height: 26px; margin:8px 0; display:block; overflow:hidden; padding-left: 25px; color:#8e8e8e; background: url(images/txt4time.png) left center no-repeat;}
.indextxt4 dd p{height:52px; overflow: hidden; color:#525252;}
.indextxt4 dd span{width:91px; height:32px; left:145px; top:199px; line-height:32px;text-transform: uppercase; text-align: center; position: absolute; background:#f3f3f3; border-radius:16px; -moz-border-radius:16px; -webkit-border-radius:16px;}
.indextxt4 dl:hover dd span{background:#0070c0; color:#fff;}
.indextxt5{width:100%; background:#edf6fc;}
.indextxt5 li{width:290px; float:left; line-height:24px; text-align: center; padding:30px 0 0 165px;}
.indextxt5 li img{width:135px; height:135px; margin:0 auto;}
.indextxt5 li h4{font-size:18px; height:24px; overflow: hidden; margin:15px 0;}
.indextxt5 li p{color:#666;}
.indextxt5 li:first-child,.indextxt5 li.txt5tb1{padding-left:0;}
#footer{width:100%; height:266px; padding-top:35px; background: url(images/ftbg.jpg) center top no-repeat;}
#footer dl{width:1200px; margin:0 auto;}
#footer dt{padding-bottom:30px;}
#footer dt li{float: left; color:#555;}
#footer dt li h4{font-size:18px; line-height: 31px; color:#2391e3; padding-bottom: 15px; display: block; width: 100%; height: 31px;}
#footer dt li h4 img{width:43px; height:31px; float: left; margin-right: 10px;}
#footer dt li.fttb1{width:510px; line-height:30px;}
#footer dt li.fttb1 img{width:22px; height: 22px; float: left; margin:4px 10px 0 0;}
#footer dt li.fttb1 p{margin-top:15px;}
#footer dt li.fttb2 span{width:110px; padding-right: 18px; float: left; text-align: center;}
#footer dt li.fttb2 span img{width:110px; height: 110px; margin:0 auto 6px;}
#footer dt li.fttb3{width:135px; float: right;}
#footer dt li.fttb3 span{width:50px; float: left; padding-right:17px; padding-top:30px;}
#footer dt li.fttb3 span img{width:50px; height: 50px;}
#footer dd{width:100%; line-height: 30px; font-size:12px; color:#595959;}
#footer dd span{float: right;} 

/*内页*/
.nymain{width:1200px; margin:0 auto; padding:30px 0 60px;}
.nybanner{width:100%; height:446px; background: url(images/nyhead1.jpg) no-repeat;}
.nydh{width:100%; background:#fafafa; padding:10px 0 40px;}
.nydh2{background:#fff; padding-bottom:0;}
.nydh dl{width:1200px; margin:0 auto;}
.nydh dt{width:100%; text-align: right; line-height:26px;}
.nydh dt img{width:20px; height: 20px; display: inline-block; vertical-align:middle; position: relative; margin:-2px 5px 0 0;}
.nydh dd{width:100%; padding-top: 10px;}
.nydh dd li{float: left; font-size: 20px; text-align: center; color: #414141; padding-right:18px;}
.nydh dd li a{width:174px; height:50px; display:block; line-height:50px; border:1px solid #e0e0e0; border-radius:26px; -moz-border-radius:26px; -webkit-border-radius:26px;}
.nydh dd li a:link,.nydh dd li a:visited{color: #414141;}
.nydh dd li a:active,.nydh dd li a:hover,.nydh dd li.nydhnow a{color:#414141; font-size:22px; font-weight:700; background:#edf6fd; border-color:#bddcf4;}
.nydh dd li img{width:24px; height:24px; display: inline-block; vertical-align: middle; position: relative; margin:-3px 6px 0 0;}
.nytxt1{font-size:16px; line-height:28px;}
.nytxt1 p{padding:10px 0;}
.nytxt1 img{max-width:100%; margin:10px 0;}
.nytxt2{width:100%; text-align: center;}
.nytxt2 li{float: left; padding:40px 7px 0; line-height: 24px; width:285px;}
.nytxt2 li img{width:112px; height: 112px; margin:0 auto;}
.nytxt2 li h4{font-size:24px; background: url(images/nytxt2_li.png) center bottom no-repeat; padding:30px 0 20px;}
.nytxt2 li p{color:#6b6a6a; margin-top: 10px;}
.nytxt2 li p.nytxt2ms1{font-size:16px; color:#333;}
.nytxt3 li{width:276px; float: left; text-align: center; padding:20px 12px 0;}
.nytxt3 li img{width:276px; height:366px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.nytxt3 li p{font-size:16px; line-height:30px; height:30px; overflow: hidden; margin-top:10px;}
.page{width:100%; text-align:right; color:#333; padding:40px 0;font-family:"Microsoft Yahei"; font-size:14px;}
.page a{height:30px; display:inline-block; background:#f2f2f2; text-align: center; line-height:30px; text-align:center; padding:0 12px; margin:0 0 0 5px;}
.page a:link,.page a:visited{color:#333;}
.page a:active,.page a:hover,.page a.pagenow{color:#fff; background:#0070c0;}
.nytxt4{width:100%; margin-top:30px; margin-bottom:50px; background:url(images/nytxt4bg.png) center top repeat-y; position: relative;}
.nytxt4top{width:100%; background:url(images/nytxt4top.png) center top no-repeat;}
.nytxt4 ul{width:610px; float: left;}
.nytxt4 li{width:570px; height:460px; margin-top:35px; padding-right:40px; float: left; background: url(images/nytxt4_li.png) right 20px no-repeat;}
.nytxt4 li h4{font-size:48px; text-align: right; font-weight: 700;}
.nytxt4 li dl{width:100%; float: left;}
.nytxt4 li dt{width:119px; float: left;}
.nytxt4 li dt img{width:119px; height:119px; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%;}
.nytxt4 li dd{width:420px; float: right; line-height:25px; font-size:16px;}
.nytxt4 li dd h5{font-size: 16px; margin:10px 0 5px;}
.nytxt4 li dd p{color:#898888;} 
.nytxt4 li:last-child{height:auto;}
.nytxt4 ul.nytxt4rt{ position: absolute; top: 250px; right: 0;}
.nytxt4 ul.nytxt4rt li{background: url(images/nytxt4_li.png) left 20px no-repeat; text-align: left; padding:0 0 0 40px;}
.nytxt4 ul.nytxt4rt li h4{text-align: left;}
.nytxt4 ul.nytxt4rt li dd{float: left;}
.nytxt4 ul.nytxt4rt li dt{float: right;}
.nytxt4bt{width:100%; color:#4c4c4c; text-transform: uppercase; position: absolute; left: 0; bottom: -30px; font-size:16px; text-align: center;}
.nytxt5 li{width:224px; float: left; padding:20px 8px 0;}
.nytxt5 li img{width:222px; height:118px; border:1px solid #ededed; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;}
.sidebar{width:220px; float: left;}
.sidebar h3{height:55px; margin-bottom: 10px; line-height:55px; border-bottom:1px solid #eee; font-size:24px; color:#0070c0;}
.sidebar dl{width:100%; float: left;}
.sidebar dt{font-size:18px; line-height: 50px; height: 50px; color:#666;}
.sidebar dt a{height:100%; display: block; background: url(images/left_li1.png) 192px center no-repeat;}
.sidebar dd{background:#f6f6f6; padding:15px 19px; margin: 10px 0; display: none;}
.sidebar dd li{font-size: 14px; line-height: 30px; margin:3px 0;}
.sidebar dd li a{height:30px; display: block; padding-left: 20px; background: url(images/left_li3.png) left center no-repeat;}
.sidebar dd li a:hover,.sidebar dd li.subnow a{color:#0070c0; background: url(images/left_li4.png) left center no-repeat;}
.sidebar a:link,.sidebar a:visited{color:#666;}
.sidebar a:active,.sidebar a:hover{color:#0070c0;}
.sidebar dl.leftnow dt a{ background: url(images/left_li2.png) 192px center no-repeat; color:#0070c0;}
.sidebar dl.leftnow dd{display: block;}
.content{width:954px; float: right;}
.nytxt6 li{width:288px; float: left; text-align: center; padding:30px 0 0 30px;}
.nytxt6a li{padding:0 10px 20px 0;}
.nytxt6 li span{width:288px; height:235px; display: block; position: relative; overflow: hidden;}
.nytxt6 li span img{width:288px; height: 235px;}
.nytxt6 li span code{width:288px; height:235px; background: url(images/nytxt6_li.png) no-repeat; position: absolute; top:235px; left: 0;}
.nytxt6 li p{font-size:16px; line-height:30px; height:30px; overflow: hidden; margin-top:8px;}
.nytxt6 li:hover span code{top:0;}
h3.nytt1{font-size:16px; background: url(images/nytt1.png) left center no-repeat; margin:45px 0 0 30px; padding-left: 12px;}
.nytxt7{width:100%; padding-bottom:30px;}
.nytxt7_l{width:482px; float: left;}
.nytxt7_pic{height:392px; overflow:hidden; position:relative; border:1px solid #d9d9d9; width:480px;}
.nytxt7_pic ul{width:8000%; position:absolute; top:0; left:0;}
.nytxt7_pic li{width:480px; float:left;}
.nytxt7_pic li img{width:480px; height:392px;}
.nytxt7_small{height:67px; width:482px; margin-top: 20px;}
.scroll_pic{width:482px; height:67px; overflow:hidden; float:left; position:relative;}
.scroll_pic ul{position:absolute; width:8000%; top:0; left:0;}
.scroll_pic li{width:82px; float:left; padding:0 0 0 9px;}
.scroll_pic li img{width:80px; height:65px; cursor:pointer; border:1px solid #d9d9d9;}
.scroll_pic li.current img{border-color:#0070c0;}

.nytxt7_r{width:650px; float: right; line-height: 32px;}
.nytxt7_r h3{font-size:24px; color: #0070c0;}
.nytxt7_r h4,h3.nytt7{width:105px; margin:25px 0; font-size:16px; text-align: center; height:30px; line-height:30px; display: inline-block; background:#eee; border-radius:0 15px 15px 0; -moz-border-radius:0 15px 15px 0; -webkit-border-radius:0 15px 15px 0;}
.nytxt7_r li span{width:49%; display: inline-block;}
.nytxt7_an{width:100%; padding-top: 65px;}
.nytxt7_an span{width:178px; margin-right: 78px; display: inline-block; height:44px; text-align: center; line-height:44px; background: #eaeaea; font-size:16px; border-radius:22px;}
.nytxt7_an span a{height:100%; display: block;}
.nytxt7_an span.nytxt7tm{background:#0070c0; color:#fff;}
.nytxt7_an span.nytxt7tm a{color: #fff;}
.nytxt7_fx{width:100%; font-size:16px; line-height:36px; color:#4c4c4c; padding-top:50px;}
.nytxt7_fx img{display: inline-block; vertical-align: middle; position: relative; margin:-2px 10px 0 0;}

h3.newstt1{font-size:26px; margin-bottom:20px; line-height: 30px; padding-bottom: 10px; text-align: center; border-bottom:1px solid #dadada;}
h3.newstt1 p{font-size:14px; color:#666;}
h3.newstt1 p code{padding:0 10px;}
.nypage{width:100%; border-top:1px solid #e6e6e6; color: #4c4c4c; padding-top: 25px; margin-top:20px;}
.nypage span{float: right;}
.nypage a:link,.nypage a:visited{color:#4c4c4c;}
.nypage a:active,.nypage a:hover{color:#0070c0;}
.nytxt8{width:100%;}
.nytxt8 dl{width:100%; float: left; padding-top: 30px;}
.nytxt8 dt{font-size: 24px; height:58px; cursor: pointer; line-height:58px; padding-left: 55px; background: url(images/nytxt8_li.png) no-repeat;}
.nytxt8 dd{padding:10px 55px; font-size: 16px; line-height: 30px; display: none;}
.nytxt8 dd h4{font-size:20px; color:#0070c0; margin:15px 0;background: url(images/nytxt8_an1.png) left center no-repeat; padding-left: 24px;}
.nytxt8 dd p code{padding:20px 25px 0 0; display: inline-block;}
.nytxt8 dl.nytxt8show dt{background-position:0 -58px; color:#fff;}
.nytxt8 dl.nytxt8show dd{display: block;}
.nytxt9{font-size:18px; line-height:36px; padding:20px 0;}
.nytxt9 p{padding:15px 0;}
.nytxt9 p.zshz{font-size:24px; color: #ffb400; line-height: 45px; padding-top: 30px;}
.nytxt9 p.zshz img{width:45px; height: 45px; float: left; margin-right: 15px;}
.nytxt10{width:832px; margin:0 auto;}
.nytxt10 li{width:100%; float: left; margin-top:25px; font-size: 18px; line-height: 30px;}
.nytxt10 li p{padding:0 10px;}
.nytxt10 li p em{color:#ffb400;}
.nytxt10input1,.nytxt10text1{width:810px; margin-top: 10px; background: #fafafa; height: 38px; line-height:38px; padding:10px; border:1px solid #eaeaea; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; font-size: 16px;}
.nytxt10text1{height:280px; line-height: 30px;}
.nytxt10btn1{width:832px; height: 60px; margin-top: 30px; line-height:60px; text-align: center; background:#0070c0; color:#fff; font-size: 18px; cursor: pointer; border:0; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;}